UNSUPPORTED FLASH PLAYER VERSION

You must have Macromedia Flash Player version 9 or higher to view the OxBlue Camera System. It appears that you either have an older version player or none at all. If you are having difficulty installing Flash, please visit Adobe’s website.